EPiServer 4.31 on SQL 2005 80/90 mode

Vote:
 
I know that EPiServer 4.6 and later fully supports SQL Server 2005. But I've heard that some of you are successfully running EPiServer versions prior to 4.6 on SQL 2005. Since the MS SQL 2005 Upgrade Advisor is reporting at least one stored procedure in the EPiServer database (4.31) that's not compatible with SQL 2005. I have a question to you who are running on 2005 with EPiServer version prior 4.6. I am wondering in witch mode you are running SQL Server 2005, 80 or 90 mode? (mode = "Compability Level")
#16938
Mar 25, 2008 19:28
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.